## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# isndsys/ss_stream.h File Reference

Sound system: stream. More...

`#include "csutil/scf.h"`

Go to the source code of this file.

## Classes

struct | iSndSysStream
| @@ Document me! More...

## Defines

#define | CS_SNDSYS_STREAM_DONTLOOP 0
#define | CS_SNDSYS_STREAM_LOOP 1
#define | CS_SNDSYS_STREAM_PAUSED 0
#define | CS_SNDSYS_STREAM_UNPAUSED 1

## Enumerations

enum | { CS_SND3D_DISABLE = 0, CS_SND3D_RELATIVE, CS_SND3D_ABSOLUTE }
| Every sound stream must be created with one of these 3d modes. More...

## Variables

const size_t | CS_SNDSYS_STREAM_UNKNOWN_LENGTH = (size_t)-1

## Detailed Description

Sound system: stream.

Definition in file ss_stream.h.